PHP 'OpenSSL' Extension Multiple Denial of Service Vulnerabilities

Attackers can likely use a browser to exploit these issues.

The following exploit code is available:


 

Privacy Statement
Copyright 2010, SecurityFocus